<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_U_kBEVS6EeuNVb_Yr8goDA" id="_U_kBEFS6EeuNVb_Yr8goDA" label="Master_Card_Number" purpose="Check the validity of Master card numbers" description="All MasterCard numbers start with the numbers 51 through 55. All have 16 digits." version="0.1" statusCode="Draft" item="_U_kBE1S6EeuNVb_Yr8goDA" displayName="Master Card Number">
    <author href="../../../../talend.project#_CDeuYVS2EeuNVb_Yr8goDA"/>
    <additionalProperties xmi:id="_U_l2QFS6EeuNVb_Yr8goDA" key="created_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_U_l2QVS6EeuNVb_Yr8goDA" key="created_product_version" value="7.3.1.20200219_1130"/>
    <additionalProperties xmi:id="_U_l2QlS6EeuNVb_Yr8goDA" key="created_date" value="2021-01-12T10:41:21.444+0100"/>
    <additionalProperties xmi:id="_U_l2Q1S6EeuNVb_Yr8goDA" key="modified_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_U_l2RFS6EeuNVb_Yr8goDA" key="modified_product_version" value="7.3.1.20200219_1130"/>
    <additionalProperties xmi:id="_U_l2RVS6EeuNVb_Yr8goDA" key="modified_date" value="2021-01-12T10:41:21.444+0100"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_U_kBElS6EeuNVb_Yr8goDA" path="Regex/number"/>
  <dataquality.properties:TDQPatternItem xmi:id="_U_kBE1S6EeuNVb_Yr8goDA" property="_U_kBEVS6EeuNVb_Yr8goDA" state="_U_kBElS6EeuNVb_Yr8goDA" filename="Master_Card_Number_0.1.pattern">
    <pattern href="Master_Card_Number_0.1.pattern#_6YWv4D16Ed2p44yVAaDvbQ"/>
  </dataquality.properties:TDQPatternItem>
</xmi:XMI>
